RSS   Vulnerabilities for 'Cyber recruiter'   RSS

2014-02-10
 
CVE-2014-1931

CWE-200
 

 
The user login page in Visibility Software Cyber Recruiter before 8.1.00 generates different responses for invalid password-retrieval attempts depending on which data elements are incorrect, which might allow remote attackers to obtain account-related information via a series of requests.

 
 
CVE-2014-1930

CWE-200
 

 
Visibility Software Cyber Recruiter before 8.1.00 does not use the appropriate combination of HTTPS transport and response headers to prevent access to (1) AppSelfService.aspx and (2) AgencyPortal.aspx in the browser history, which allows remote attackers to obtain sensitive information by leveraging an unattended workstation.

 


Copyright 2019, cxsecurity.com

 

Back to Top